{% extends 'Default/index.html.twig' %}
{% block main_content %}
  <section id="section container px-4 my-4">
    <div class="pb-5">
      <div class="container px-4">
        <div class="row mt-5">
          <div class="col">

            <p>{{ 'terms.confirm_read_text'|trans({'%privacy_url%': privacy_url})|raw }}</p>

            {{ form_start(form) }}
            {{ form_errors(form) }}
            {{ form_row(form.confirm_read) }}

            <button name="save" type="submit" value="save" class="btn btn-primary ml-1">{{ 'terms.confirm_read_button'|trans }}</button>
            {{ form_end(form) }}
          </div>

        </div>
      </div>
    </div>
  </section>

{% endblock %}
